.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d79f4de4-3503-16ad-6c76-fd54ef3332e7 {


}

[dir='rtl'] .capacity-item {
    direction: ltr;
    text-align: right;
}.lfr-layout-structure-item-60d88707-a939-513f-1477-337526fe5c21 {
padding-left: 0px !important;
padding-right: 0px !important;
}
.lfr-layout-structure-item-93332bf0-56b5-098b-346c-82d5e2f93377 {
text-align: center !important;
}
.lfr-layout-structure-item-93332bf0-56b5-098b-346c-82d5e2f93377 {
width: 100%;
}.lfr-layout-structure-item-bb49323d-bcec-ece8-5aad-eecefca8c395 {
display: none !important;
}
.lfr-layout-structure-item-af1a576b-1688-5645-1ac9-b4d2f8d0d5fe {
height: 45px !important;
}
.lfr-layout-structure-item-73639980-13ac-d340-f020-0ebeafcfb7d9 {
text-align: center !important;
}
.lfr-layout-structure-item-73639980-13ac-d340-f020-0ebeafcfb7d9 {
width: 100%;
}.lfr-layout-structure-item-9c64d372-96cb-c8c3-2f3c-3021c150a7e8 {
font-size: 32px !important;
font-weight: var(--font-weight-bold) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2f265da8-fd82-7d0a-5ac8-959f919f9cf3 {
display: none !important;
height: 15px !important;
}
.lfr-layout-structure-item-0920a650-6a2e-b500-3a6d-7377711817f6 {
text-align: center !important;
}
.lfr-layout-structure-item-0920a650-6a2e-b500-3a6d-7377711817f6 {
width: 100%;
}.lfr-layout-structure-item-9c2c298c-c58a-ef3e-81a4-55eda45c297f {
height: 15px !important;
}
.lfr-layout-structure-item-45b6b1c6-9d11-31c0-6779-3bb9c2c101ad {
width: 100%;
}.lfr-layout-structure-item-262d6bed-2ae5-ed27-918f-2eaecebe583f {
height: 45px !important;
}
.lfr-layout-structure-item-16aebbe9-2d20-e1ad-2dca-4b17d65c201f {
display: none !important;
padding-left: 200px !important;
padding-right: 200px !important;
}
.lfr-layout-structure-item-16aebbe9-2d20-e1ad-2dca-4b17d65c201f {
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-9c64d372-96cb-c8c3-2f3c-3021c150a7e8 {
font-size: 25px !important;
}
.lfr-layout-structure-item-16aebbe9-2d20-e1ad-2dca-4b17d65c201f {
padding-left: 0px !important;
padding-right: 0px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-9c64d372-96cb-c8c3-2f3c-3021c150a7e8 {
font-size: 25px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-23c570ec-1c55-aab2-5306-0e41f4158e1b {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9c64d372-96cb-c8c3-2f3c-3021c150a7e8 {
font-size: 20px !important;
}
}